
Member Nodes - MNDeployment #3521

SEAD Member Node

2013-01-25 21:19 - Rebecca Koskela

Status: Operational Start date: 2013-02-15

Priority: Immediate Due date: 2013-03-11

Assignee: Laura Moyers % Done: 90%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Latitude: 39.17 MN_Date_Online: 2013-12-18

Longitude: -86.53 Name:  

MN Description: SEAD Virtual Archive is part of the SEAD

DataNet project [http://sead-data.net/].

SEAD Virtual Archive is a thin

virtualization layer on top of multiple

university Institutional Repositories

focusing on preservation of long-tail

scientific data.

Logo URL:  

Base URL: http://sead-data.net/ Date Upcoming:  

NodeIdentifier: urn:node:SEAD Date Deprecated:  

MN Tier: Tier 1 Information URL:  

Software stack: custom Version:  

Description

SEAD (Sustainable Environment - Actionable Data), another DataNet, would like to become a DataONE Member Node

(http://sead-data.net/)

Subtasks:

Task # 3582: SEAD datanet MN needs resource map description clarification Closed

Task # 4076: Generate urn:node:SEAD production client certificate Closed

Task # 4105: Review SystemMetadata 'size' field content Closed

Task # 4152: Fix SEAD indexing of science metadata Closed

Task # 7705: SEAD MN profile shows 0 downloads - investigate/facilitate correction Closed

Task # 7848: SEAD in Stage - slow indexing Closed

Task # 7929: Archive content for SEAD In Progress

Related issues:

Related to Infrastructure - Bug #3710: ORE index processing generates URLS ag... Closed 2013-04-09 2013-04-09

Related to Member Nodes - Bug #7057: Synchronization of mnTestSEAD objects re... Closed 2015-04-21

Related to Infrastructure - Task #7747: Add data link hyperlink to FGDC rende... Closed 2016-04-20

History

#1 - 2013-01-25 21:20 - Rebecca Koskela

from: Chandrasekar, Kavitha kavchand@imail.iu.edu via unm.edu

to:  "rkoskela@unm.edu" rkoskela@unm.edu

cc:  Beth Plale plale@indiana.edu,

Inna Kouper inkouper@indiana.edu

This is Kavitha Chandrasekar from Indiana University. I work for Beth Plale from Indiana University on the SEAD DataNet [[http://sead-data.net/]]

project and had met you at the ESIP meeting. I wanted to follow up on our discussion in the ESIP meeting about how SEAD could become a member

node under DataONE. More specifically, SEAD has three components active curation, social curation and long-term preservation. Our team is

developing the long-term preservation component, namely SEAD Virtual Archive, which aims at preserving data in Institutional Repositories. We

would like for SEAD Virtual Archive to become a member node under DataONE and have been working on implementing the DataONE member node

search APIs. You had mentioned that John from Tennessee would be able to help us with any questions and with the process of registering  SEAD

Virtual Archive service as a member node. It would be great if you could let me know the next steps for contacting John and how to proceed with

testing our service.

I am cc'ing Beth and Inna Kouper, the postdoc on the SEAD Virtual Archive project.
Thanks,

Kavitha Chandrasekar

Research Software Engineer

Data to Insight Center,

Indiana University, Bloomington

Phone: 812-856-1924

#2 - 2013-01-30 19:37 - John Cobb

- Due date set to 2013-07-31

- Target version set to Deploy by end of Y4Q4

- Start date set to 2013-01-30

#3 - 2013-01-30 19:49 - John Cobb

- Subject changed from Deploy SEAD Member Node to SEAD Member Node

#4 - 2013-04-09 23:10 - Chris Jones

- Status changed from New to Testing

Kavitha has deployed a test MN server at va.d2i.indiana.edu:8081/sead/rest/mn/v1/node, and we are actively testing the node.  Outstanding issues

involve format typing of the objects, and some synchronization issues due to schema-invalid science metadata.  Also, collections with very large item

counts (~ 100K) present an issue with d1_indexing.

#5 - 2013-06-05 20:44 - Laura Moyers

Status update: there will be a conference call with SEAD and NCED on 12 June 2013 to discuss the data relationship in DataONE of NCED's data

which resides in SEAD.  SEAD MN implementation is on hold until the decision is made about which data to make public and how to manage that

data access.  (LM)

#6 - 2013-08-01 19:49 - Bruce Wilson

- Due date changed from 2013-07-31 to 2013-10-31

- Target version changed from Deploy by end of Y4Q4 to 315

#7 - 2013-08-08 10:22 - Laura Moyers

- Latitude set to 39.17

- Longitude set to -86.53

#8 - 2013-10-18 15:57 - Chris Jones

We are very close to adding SEAD to production.  I'm just waiting to hear back from Kavitha on #4105.

#9 - 2013-10-25 00:36 - Bruce Wilson

- Status changed from Testing to Operational

#10 - 2013-10-25 00:36 - Bruce Wilson

- Target version changed from 315 to Operational

- Due date changed from 2013-10-31 to 2013-08-01

#11 - 2013-11-01 01:57 - Chris Jones

- NodeIdentifier set to urn:node:SEAD
- MN Tier set to Tier 1

#12 - 2013-12-31 00:43 - Laura Moyers

- MN_Date_Online set to 2013-12-18

#13 - 2014-01-13 17:15 - Laura Moyers

- File Member_Node_Description_SEAD-3 1.pdf added

Updated MN description document: see attached.

#14 - 2014-02-07 20:51 - Laura Moyers

- Software stack set to custom

#15 - 2014-02-24 18:46 - Laura Moyers

- Base URL set to http://sead-data.net/

#16 - 2015-04-16 01:05 - Laura Moyers

- Assignee changed from Dave Vieglais to Laura Moyers

#17 - 2015-04-21 17:58 - Mark Servilla

- Related to Bug #7057: Synchronization of mnTestSEAD objects results in "NULL" exception on cn-stage.test.dataone.org in cn-syncrhonization.log

added

#18 - 2015-05-23 00:22 - Laura Moyers

- MN Description set to SEAD Virtual Archive is part of the SEAD DataNet project [http://sead-data.net/]. SEAD Virtual Archive is a thin virtualization

layer on top of multiple university Institutional Repositories focusing on preservation of long-tail scientific data.

#19 - 2015-09-28 18:04 - Laura Moyers

DataONE and SEAD met 9/16/15 to discuss SEAD's plans for updating their infrastructure to their version 2.0.  Version 1.5 is currently in place in

SEAD's production system.  

SEAD is broadening their content coverage beyond the Virtual Archive; in future, references to "VA" should be removed (date TBD).

#20 - 2016-05-17 19:54 - Laura Moyers

- Related to Task #7747: Add data link hyperlink to FGDC rendered view in search UI added

#21 - 2017-12-18 16:57 - Amy Forrester

Beth Plale moved to NSF

#23 - 2018-01-10 01:13 - Dave Vieglais

- Sprint set to Ongoing Operational

Files

Member_Node_Description_SEAD-3 1.pdf 165 KB 2014-01-13 Laura Moyers
